@charset "shift-jis";

/**
 *
 * GLOBAL
 *
 */

/*--------------------------------------------------------------------------
  reset
---------------------------------------------------------------------------*/
.pppmenu_pc #pppmenu_footer, .pppmenu_sp #pppmenu_footer {
    margin: 0 0 30px !important;
}

html, body, body p,#contents_block div, #contents_block span, #contents_block object, #contents_block iframe, #contents_block h1, #contents_block h2, #contents_block h3, #contents_block h4, #contents_block h5, #contents_block h6, #contents_block p, #contents_block blockquote, #contents_block pre, #contents_block abbr, #contents_block address, #contents_block cite, #contents_block code, #contents_block del, #contents_block dfn, #contents_block em, #contents_block ins, #contents_block kbd, #contents_block q, #contents_block samp, #contents_block small, #contents_block strong,
#contents_block sub, #contents_block sup, #contents_block var, #contents_block b, #contents_block i, #contents_block dl, #contents_block dt, #contents_block dd, #contents_block ol, #contents_block ul, #contents_block li, #contents_block fieldset, #contents_block form, #contents_block label, #contents_block legend, #contents_block table, #contents_block caption, #contents_block tbody, #contents_block tfoot, #contents_block thead, #contents_block tr, #contents_block th, #contents_block td, #contents_block article, #contents_block aside, #contents_block canvas, #contents_block details,
#contents_block figcaption, #contents_block figure, #contents_block footer, #contents_block header, #contents_block hgroup, #contents_block menu, #contents_block nav, #contents_block section, #contents_block summary, #contents_block time, #contents_block mark, #contents_block audio, #contents_block video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
#contents_block body {
  line-height: 1;
}
#contents_block article, #contents_block aside, #contents_block details, #contents_block figcaption, #contents_block figure, #contents_block footer, #contents_block header, #contents_block hgroup, #contents_block menu, #contents_block nav, #contents_block section {
  display: block;
}
#contents_block nav ul {
  list-style: none;
}
#contents_block ul, #contents_block ol, #contents_block li, #contents_block dl, #contents_block dt, #contents_block dd {
  list-style-type: none;
  list-style-position: outside;
}
#contents_block blockquote, #contents_block q {
  quotes: none;
}
#contents_block blockquote:before, #contents_block blockquote:after, #contents_block q:before, #contents_block q:after {
  content: none;
}
#contents_block a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
#contents_block ins {
  text-decoration: none;
}
#contents_block img {
  vertical-align: top;
  border: 0;
}
#contents_block del {
  text-decoration: line-through;
}
#contents_block hr {
  display: block;
  height: 0;
  border: 0;
  margin: 0;
  padding: 0;
}
#contents_block abbr[title], #contents_block dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
#contents_block table {
  border-collapse: collapse;
  border-spacing: 0;
}
#contents_block em, #contents_block strong {
  font-weight: bold;
}
#contents_block input, #contents_block select, #contents_block textarea {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
#contents_block mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}


/*--------------------------------------------------------------------------
  body
---------------------------------------------------------------------------*/
#contents_block {
  overflow: hidden;
  min-width: 1130px;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  font-size: 14px;
  font-size: 88% \9;
  line-height: 1.8;
  -webkit-text-size-adjust: 100%;
  text-align: left;
  color: #333;
}

/* clearfix
-----------------------------------------------------------------*/
#contents_block .cf:before,
#contents_block .cf:after{
  content: "";
  display: table;
}
#contents_block .cf:after{
  clear: both;
}
#contents_block .cf{
  zoom: 1;
}


/*--------------------------------------------------------------------------
   GlobalNavi
---------------------------------------------------------------------------*/
#contents_block .g-nav{
	position:relative;
	border-bottom:3px solid #ffb5aa;
}
#contents_block .g-nav .logo{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-150px;
}
#contents_block .g-nav ul{
	overflow:hidden;
	width:978px;
	margin:0 auto;
}
#contents_block .g-nav ul li{
	float:left;
}
#contents_block .g-nav ul li.list03{
	margin-left:350px;
}
#contents_block .g-nav ul li a{
	display:block;
	position:relative;
	-webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#contents_block .g-nav ul li a:before{
	content:" ";
	width:16px;
	height:10px;
	position:absolute;
	bottom:-10px;
	background:url(../images/ico_arw04.png) no-repeat 0 0;
	-webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#contents_block .g-nav ul li a:before{
	left: 50%;
}
/*#contents_block .g-nav ul li.g-nav01 a:before{
	left:55px;
}
#contents_block .g-nav ul li.g-nav02 a:before{
	left:34px;
}
#contents_block .g-nav ul li.g-nav03 a:before{
	left:56px;
}
#contents_block .g-nav ul li.g-nav04 a:before{
	left:45px;
}*/
#contents_block .g-nav ul li a:hover,
#contents_block .g-nav ul li.active a{
	background:#fcf4f3;
}
#contents_block .g-nav ul li a:hover:before,
#contents_block .g-nav ul li.active a:before{
	bottom:0;
}

#contents_block .g-nav ul li.g-nav06{
	position: relative;
	padding: 26px 0 0 10px;
}
/*#contents_block .g-nav ul li.g-nav06:before{
	content: '';
	display: block;
	position: absolute;
	right: 10px;
	top: 42px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 4px 0 4px;
	border-color: #000 transparent transparent transparent;
}*/
#contents_block .g-nav ul li.g-nav06 select{
	width: 146px;
	padding: 8px 0 10px 10px;
	font-size: 14px;
	border: 1px solid #ccc;
	/*-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;*/
	cursor: pointer;
}
select::-ms-expand {
    display: none;
}

#contents_block .g-nav._fix{
	position:fixed;
	top:-95px;
	left:0;
	height:78px;
	width:100%;
	overflow:hidden;
	min-width:1130px;
	background:#FFF;
	-webkit-box-shadow:rgba(0, 0, 0, 0.0470588) 0px 9px 4px -5px;
	-moz-box-shadow:rgba(0, 0, 0, 0.0470588) 0px 9px 4px -5px;
	box-shadow:rgba(0, 0, 0, 0.0470588) 0px 9px 4px -5px;
	z-index:100;
}
#contents_block .g-nav._fix  ul li a:before{
	display:none;
}


/*--------------------------------------------------------------------------
   GlobalNaviBottom
---------------------------------------------------------------------------*/
#contents_block .g-nav._bt{
	border-top:3px solid #ffb5aa;
	border-bottom:none;
}
#contents_block .g-nav._bt ul li a:before{
	bottom:inherit;
	top:-10px;
	background:url(../images/ico_arw05.png) no-repeat 0 0;
}
#contents_block .g-nav._bt ul li a:hover:before,
#contents_block .g-nav._bt ul li.active a:before{
	bottom:inherit;
	top:0;
}


/*--------------------------------------------------------------------------
	sec-bt
--------------------------------------------------------------------------*/
#contents_block .sec-bt{
	background:url(../images/ft_bg.png) no-repeat 0 50%;
	background-size:cover;
}
#contents_block .sec-bt .c_inner-base{
	padding:46px 0;
	overflow:hidden;
}
#contents_block .sec-bt .box{
	float:left;
	width:488px;
	text-align:center;
}
#contents_block .sec-bt .box .txt{
	font-size: 18px;
	margin: 4px 0 ;
}
#contents_block .sec-bt .box .btns{
	line-height: 0;
}
#contents_block .sec-bt .box .btns li{
	display:inline-block;
}
#contents_block .sec-bt .box._left{
	border-right:2px dashed #918a80;
}
#contents_block .sec-bt .box._left .btns{
	margin-top:10px;
}
#contents_block .sec-bt .box._left .btns li{
	margin:0 5px;
}
#contents_block .sec-bt .box .btns a{
	display:block;
	-webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#contents_block .sec-bt .box .btns a:hover{
	opacity:.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


/*--------------------------------------------------------------------------
   common style
---------------------------------------------------------------------------*/

/* text
-----------------------------------------------------------------*/
#contents_block .em{
  font-weight: bold;
}

/* layout
-----------------------------------------------------------------*/
#contents_block .t-ct{
  text-align: center;
}
#contents_block .t-lt{
  text-align: left;
}
#contents_block .t-rt{
  text-align: right;
}


/*--------------------------------------------------------------------------
   dummy
---------------------------------------------------------------------------*/
.dummy-header{
	width:100%;
	min-width: 1130px;
	height:99px;
	background:url(../images/_dummy_hd01.png) no-repeat 50% 0;
}
.dummy-footer{
	width:100%;
	min-width: 1130px;
	height:621px;
	background:url(../images/_dummy_ft01.png) no-repeat 50% 0;
}
